Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Dec 2021 09:49:11 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Returns  Ticket comment <div style="direction: ltr">Dear Centrepoint Support </div>
<div style="direction: ltr">I have delivered the table at Centrepoint Hawally today @12:40 pm </div>
<div style="direction: ltr">attached a receipt I got after I have handed over the table to the cashier of Centrepoint Hawally </div>
<div style="direction: ltr"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 4 Dec 2021, at 8:27 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Ahmed Saied,<br><br>Thank you for contacting us.<br><br>We apologize for the late reply.<br><br>Please provide us with the contact number and the full address (house number - street name - district - city) to be updated to collect the returned items in your order No. 8115482953.<br><br>Thank you for your cooperation with us.<br><br>Do not hesitate to contact us.<br><br>Your friends,<br>Support Team.<br>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043284384933'>attachment 1.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3480832